  .bg {
      background-color: #12225C;
  }

  .right-radius-0 {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
  }

  .left-radius-0 {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
  }

  .title_heading {
      font-size: 23px;
      margin-top: 13px;
      padding: 0 15px;
  }